/*------------------------Extended Footer--------------*/
div.extended-footer-vertical-divider {
    width: 1px;
    height: 159px;
    margin-top: 53px;
    border-left: 1px solid #53565a;
    float: left;
}

ul {
	padding-left : 0px;
}
.extended-link-footer {
    padding: 0px;
    padding-top: 22px;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    margin-top: 23px;
    width: 732px;
    margin-left: auto;
    margin-right: auto;
    float: none;
    overflow: visible;
}
.adjHeight {
	height: 46px !important;
}
.extended-link-footer .last { 
	margin-right:0;
}
#extended-footer-container {
    padding: 0;
}
#extended-footer-container .extended-link-col {
    float: left;
    width: 33%;
    margin-right: 0px;
    font-weight: bold;
    color: #666;
    height: auto;
    padding-left: 67px;
    overflow: visible;
}
#extended-footer-container .extended-link-col#tpl_extended-link-col1 {
    width: 33%;
    padding-right: 0;
    margin-left: 0;
    padding-left: 67px;
}
#extended-footer-container .extended-link-col#tpl_extended-link-col2 {
    padding-left: 0;
    display: block;
    text-align: center;
    width: 32%;
}
#extended-footer-container .extended-link-col#tpl_extended-link-col3 {
    width: 29%;
}
a.social-media-icon-facebook {
	font-size : 0px;
	width : 34px;
	height : 34px;
	background-image: url(/assets/images/page-components/home/icon-social-media-facebook.svg);
	background-size : cover;
	background-repeat : no-repeat;
	margin : 0px 15px 15px 0px;
	display : block;
}
a.social-media-icon-twitter {
	font-size : 0px;
	width : 34px;
	height : 34px;
	background-image: url(/assets/images/page-components/home/icon-social-media-twitter.svg);
	background-size : cover;
	background-repeat : no-repeat;	
	margin : 0px 0px 15px 0px;
	display : block;
}
a.social-media-icon-youtube {
	width: 116px;
    height: 79px;
	background-image: url(/assets/images/page-components/home/youtube-logo-vector.png);
	background-size : cover;
	background-repeat : no-repeat;
	display : block;
	margin-top: -33px;
}
.extended-link-col.last{
	border-right : none;
}
.extended-link-col ul.column-container {
    margin-bottom: 0px;
    list-style-type: none;
    margin-top: 0px;
    overflow: visible;
}
#tpl_extended-link-col2 ul.column-container {
    margin-left: 0;
    margin-right: 0;
    float: none;
    display: inline-block;
    width: 119px;
    text-align: left;
}
.extended-link-col ul.column-container li.section-heading {
    font-family: "Maison Neue Bold", arial, helvetica, sans-serif;
    margin-bottom: 9px;
    font-weight: bold;
    font-size: 18px;
    color: #000000;
    overflow: visible;
}
.extended-link-col ul.subsection-container {
    margin-top: 31px;
    padding-left: 0;
    overflow: visible;
}
.extended-link-col ul.subsection-container li.subsection-item {
    font-family: "Maison Neue Medium", arial, helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    list-style-type: none;
    margin-bottom: 8px;
    overflow: visible;
}
.extended-link-col li.subsection-item a {
    font-family: "Maison Neue Medium", arial, helvetica, sans-serif;
    font-size: 14px;
    color: rgb(0, 0, 0, .6);
    text-decoration: none;
    white-space: nowrap;
    overflow: visible;
}
.extended-link-col li.subsection-item a:hover,
section.offer-promo-link-wrap .offerWrap a:hover {
	color: #0047BB;
	text-decoration: underline;
}	
.extended-link-col a{
	color:#666;
	font-weight:normal;
}	
section.offer-promo-link-wrap {
    padding-bottom: 21px;
}

/*------------------------End Extended Footer----------*/
@media (max-width: 990px) {
	.extended-link-footer{
		padding:0px;
		padding-top:22px;
		border-top: 1px solid #CCC;
	    border-bottom: 1px solid #CCC;
		margin-top:10px;
	}
	#extended-footer-container .extended-link-footer .last {
		margin-right:0;
	}
	#extended-footer-container .extended-link-col{
		float:left;
		width:120px;
		margin-right:20px;
		height: auto;
	}
	#extended-footer-container .extended-link-col#tpl_extended-link-col1 {
	    width: 30%;
	    margin-right: 0;
	    padding-left: 4vw;
	}
	#extended-footer-container .extended-link-col#tpl_extended-link-col2 {
	    width: 37%;
	    margin-right: 0;
	}
	#extended-footer-container .extended-link-col#tpl_extended-link-col3 {
	    width: 26%;
	}
	#extended-footer-container  #tpl_extended-link-col1 .extended-link-col {
		margin-left : 0px;
	}
	.extended-link-col ul{
		margin-bottom:20px;
		list-style-type:none;
	}
	#tpl_extended-link-col2 ul.column-container {
	    width: 123px;
	}
	.extended-link-col ul li{
		margin-bottom:9px;
		font-weight:bold;
		font-size:14px;
		color:#333;
	}
	.extended-link-col ul li ul{
		margin-top:10px;
		padding-left:0;
		
	}
	.extended-link-col ul li ul li{
	font-size:12px;
	}
	.extended-link-col a{
		color:#666;
		font-weight:normal;
	}	

}
/*------------------------End Extended Footer----------*/

